パスワードを忘れた? アカウント作成
763923 submission
セキュリティ

PHPサーバーに感染するワームPhpInclude.Worm登場

タレコミ by lss
lss 曰く、
IT Proの記事によると、 PHP 4/5を利用しているWebサーバーに感染するワーム「PhpInclude.Worm(Santy.e) が出現したという。
PHPやphpBBのセキュリティ・ホールを突くものではなく、 Webページのプログラム・ミスを突いてサーバーに侵入するワームであるとのこと。
具体的には,PHPの関数「Include()」や「Require()」を不適切に使うことで発生する問題(セキュリティ・ホール)「File Inclusion Flaw」を悪用する。
PHPを利用するWebサーバーの管理者は注意が必要だ。
typodupeerror

人生unstable -- あるハッカー

読み込み中...